function FileData_Pairs(x)
{
x.t("interfaces","responsible");
x.t("happen","even");
x.t("acpi","mode");
x.t("installed","acpi");
x.t("responsible","switching");
x.t("mode","power");
x.t("supply","automatically");
x.t("supply","stay");
x.t("down","cause");
x.t("automatically","switched");
x.t("8.2","shutdown");
x.t("shutdown","operating");
x.t("shutdown","procedure");
x.t("pulses","signals");
x.t("stay","switched");
x.t("problems","8.2");
x.t("switching","module");
x.t("signals","serial");
x.t("supported","operating");
x.t("serial","interfaces");
x.t("cause","pulses");
x.t("may","happen");
x.t("operating","system");
x.t("known","problems");
x.t("power","supply");
x.t("power","down");
x.t("computer","completed");
x.t("module","may");
x.t("module","power");
x.t("switched","shutdown");
x.t("switched","power");
x.t("switched","driver");
x.t("procedure","computer");
x.t("correctly","switched");
x.t("system","installed");
x.t("system","8.2");
x.t("system","supported");
x.t("system","known");
x.t("driver","module");
x.t("even","correctly");
}
